log4php.rootLogger=DEBUG, R
log4php.appender.R=LoggerAppenderDailyFile
log4php.appender.R.file=log/%s.log
log4php.appender.R.Append=true
#log4php.appender.R.MaxBackupIndex=5
#log4php.appender.R.MaxFileSize=1
log4php.appender.R.layout=LoggerPatternLayout
log4php.appender.R.layout.ConversionPattern=%d ::%-5p - %m%n
